[messages] [Developers] Re: release candidate for 3.1.15

TeTeT torsten at tspindler.de
Wed Nov 24 11:37:34 MST 2010


Yes, on Ubuntu 10.04 with java 6 openjdk (6b18-1.8.2-4ubuntu2)

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=20663#p20663


More information about the messages mailing list